Subject: Re: [PATCH 0/2] tracing/tlb/x85: Fix splat of calling RCU trace code on offline CPU

From: "Paul E. McKenney" <[email-masked]>
Date: Fri, 6 Feb 2015 14:48:36 -0800

On Fri, Feb 06, 2015 at 05:35:48PM -0500, Steven Rostedt wrote:
> On Fri, 6 Feb 2015 23:13:02 +0100
> Sedat Dilek <[email-masked]> wrote:
> 
> 
> > OK, so both patches go through Steve's tree.
> 
> The second patch will require acks from those that maintain the files I
> touch.

Yep, that is required either way.  I will give it an Acked-by in the hope
that this helps.  You have another version on the way, or have I lost
count?  ;-)

							Thanx, Paul